GetMeCooking recipe plugin for WordPress - Premium version 1.1.2

0 comments
Profile picture of Paul

Posted 7 March 2013 14:30

by

If you have the Premium version of our recipe plugin for WordPress, please check the e-mail we sent you last night for information on the latest version (1.1.2) and how to install it.

In this release of the plugin, we have added:

  • Language support for Danish and German

and resolved:

  • A security warning message. This message was introduced in WordPress version 3.5. It was for informational purposes only, and did not break any functionality. Furthermore, it only effected users who had warning messages enabled within their PHP configuration (warning messages should be disabled on production servers)
  • Some non-English language issues
  • A rare issue where the categories (such as region and course), would stop the rest of the page from loading

The plugin now supports all these languages:

  • Danish
  • Dutch
  • English
  • German
  • Italian
  • Portuguese
  • Russian

and we have more on the way!

Please contact us if you have any questions or suggestions.

Happy cooking!

The GetMeCooking team

Post a comment

  1. Select the number 2 to prove that you are a cook, not a robot